{
  "mainAssemblyName": "ChequeraEstudios",
  "resources": {
    "hash": "sha256-zAwr7u3v5F9FpJGMCGKu57wi5RyiIHGQgTALorfIVb0=",
    "jsModuleNative": {
      "dotnet.native.8.0.1.ydn982tmc7.js": "sha256-SGOlISx+3G4kkvpC9Uq3qoPGsnjxGmW61QBev0lyI5U="
    },
    "jsModuleRuntime": {
      "dotnet.runtime.8.0.1.3srpt9e0z8.js": "sha256-HZOoaGpz9ekMa/oSmeApSKp3DXNdVUq2UBqsTIIiN8A="
    },
    "wasmNative": {
      "dotnet.native.wasm": "sha256-dqpunZywlYy86b4O6ZjONasmG+4FH0P17FZ0OIf/lIg="
    },
    "icu": {
      "icudt_CJK.dat": "sha256-SZLtQnRc0JkwqHab0VUVP7T3uBPSeYzxzDnpxPpUnHk=",
      "icudt_EFIGS.dat": "sha256-8fItetYY8kQ0ww6oxwTLiT3oXlBwHKumbeP2pRF4yTc=",
      "icudt_no_CJK.dat": "sha256-L7sV7NEYP37/Qr2FPCePo5cJqRgTXRwGHuwF5Q+0Nfs="
    },
    "assembly": {
      "ChequeraEstudios.wasm": "sha256-ncgFiOSTtw4WgUra8Un0Eko7Tl8dnsa9+DUB8Te3BLI=",
      "Microsoft.AspNetCore.Components.Forms.wasm": "sha256-G3VRHePaxvPBdcYVpbXFmApjCsyYHgOpuJ7k6+HeQRo=",
      "Microsoft.AspNetCore.Components.wasm": "sha256-bRloHyrsW83KlISfidv/pdgKM+5mZpp3zoo9P7yHnMY=",
      "Microsoft.AspNetCore.Components.Web.wasm": "sha256-4LVo4+SpsP1i4ZEJrTFnAAfJ0FeSdNTDauyyM+d3Cdk=",
      "Microsoft.AspNetCore.Components.WebAssembly.wasm": "sha256-npk3G1QKBxSM/r55SrT2cyyU6c+S+FUMpgAJHqSsFaY=",
      "Microsoft.Extensions.Configuration.Abstractions.wasm": "sha256-f1jOv8RWdC6qsMVlIWbCCYa3Y5NAlQO5pLMdf/sHNYE=",
      "Microsoft.Extensions.Configuration.Json.wasm": "sha256-Sxmy2ZS134URxbHEvdbS6NcQ3zXS7UWx/5ZPpwiW7FA=",
      "Microsoft.Extensions.Configuration.wasm": "sha256-3WPTs472P93sGxNxTIzgQq4UyYQ/XPy7WfWqn5Wwih4=",
      "Microsoft.Extensions.DependencyInjection.Abstractions.wasm": "sha256-A7Bv6aFos6i+u1wUQH2686BUoEOLa3ecMTW9A69TUaw=",
      "Microsoft.Extensions.DependencyInjection.wasm": "sha256-gg8xZqJsBBrrNEyUGzYqhL3sqkuZ4AHAvdTdL9nZ0S0=",
      "Microsoft.Extensions.Logging.Abstractions.wasm": "sha256-O8eLoljEGydJ5w76Cmu8VIxi3N6aiacHbK9ziOpXrYw=",
      "Microsoft.Extensions.Logging.wasm": "sha256-8BH+kQfjYuZWxprOICXJ4+tU0OdJOYDKN7G0S3zYYHI=",
      "Microsoft.Extensions.Options.wasm": "sha256-ZHvIWXkkTrzGbudN1AyZwLslwmezUpc8DFx6R4/Pcj4=",
      "Microsoft.Extensions.Primitives.wasm": "sha256-Ms2HR5Gpug/0uRAzdk4SUNT76Ml3CjFv9Jo+dUIMGac=",
      "Microsoft.JSInterop.wasm": "sha256-y9e5FjTO/gq0d6pvl/cYf7uT232Y/Dw7ZS0YNZGBv/M=",
      "Microsoft.JSInterop.WebAssembly.wasm": "sha256-aCgxiIU+arbpOkgLngl1hBQLocrFL2/t1zUJV8HXOzI=",
      "SigecreDtos.wasm": "sha256-JomyHI5gmz54x8C+A+1bKjFvexv09E40imR8Ifwc8xI=",
      "System.Collections.Concurrent.wasm": "sha256-7tpEN7TthO24mJjtYBHvKas6b+Pr0cVtVa8JjOKNKFQ=",
      "System.Collections.NonGeneric.wasm": "sha256-RmQc4Ckq1uK9HQOD1DPIxP7aVebwImX8KTkfGFawWFk=",
      "System.Collections.Specialized.wasm": "sha256-8M5SkF/ade3Zcj6iF9UMpCgGyFD3FRbNKilXI6iaqAQ=",
      "System.Collections.wasm": "sha256-jb+N/gMP0a9DpRO+jovqQqwXiZnxwFu4IDl1O7e6vXw=",
      "System.ComponentModel.Annotations.wasm": "sha256-dZeVIs+ucTDrvL4YJWjeAtAF65eqYNzquEaMfwU6lNo=",
      "System.ComponentModel.Primitives.wasm": "sha256-ZWIQdSCmypeje82RR6GbU1ZMAWhtt6o+6YXT1UdX80A=",
      "System.ComponentModel.TypeConverter.wasm": "sha256-O8V+UeVOCTTycjLS60Kbpv9jSawrBz+SFjHCGdqf7yA=",
      "System.ComponentModel.wasm": "sha256-1V9k2jwDU321VovgMQ9y9C0Ps1zXEJ+F8r4+UmUEcMk=",
      "System.Console.wasm": "sha256-kb6thPppTzhq1kKHgp/f33KhVp+0qdZ+xDrYMeQTM7g=",
      "System.Diagnostics.DiagnosticSource.wasm": "sha256-2R7QTukbqu7MbI9UFFWAmk6JIIcBH3rLOYMkSTIqlpk=",
      "System.Linq.Expressions.wasm": "sha256-U9kZoK2g/bnrNBSg0CKZq0EOX50KdlQz5cAQzoMR+jA=",
      "System.Linq.wasm": "sha256-l7/KXpe7kXrARUOriKu3VGNYy9PKoMSeou73NgJcba0=",
      "System.Memory.wasm": "sha256-GCt8GjeYtRocWoWgLnrCPRFjBD5lcEgYJveX12EtIMQ=",
      "System.Net.Http.Json.wasm": "sha256-Ke1sI2Fij1qrD1Hjqaeh0Sv8Cc2uLymIbR5D6wJxiuU=",
      "System.Net.Http.wasm": "sha256-VpXgstn53KN7iEZOzhFvOJT3Nmq3uEjwFF9kxcBF0TY=",
      "System.Net.Primitives.wasm": "sha256-nF9fk722J9hXgRTF4PmISiSuCglcT8FA8U0NrFaluAg=",
      "System.ObjectModel.wasm": "sha256-qph7P7uzP6eFnJg0tQ4aJnNsw2EYUfIk2wl9yaoMhEw=",
      "System.Private.CoreLib.wasm": "sha256-Zle2KudjgWxUwATXCINRfcaxkcPul3PwJfWkaDqaD98=",
      "System.Private.Uri.wasm": "sha256-hD0z53SGrVfhGlvBkrI1HO3OCoZ2IriWFaEjQUYxP/Q=",
      "System.Runtime.InteropServices.JavaScript.wasm": "sha256-Y8WCZOpkJbltbcM0soeb5kS01g+vCYvVCieQsCypgQE=",
      "System.Runtime.wasm": "sha256-6CUXfXRmwLNeu1MEwph4L0hwYln75jK4fImZuc7Wha8=",
      "System.Text.Encodings.Web.wasm": "sha256-+xy+tOrpZQfQay41WvWhFxGHmHiYCwxIZC0u0YeG8MY=",
      "System.Text.Json.wasm": "sha256-UzEHtdzfBAxo2mPPBHTpx1024jZ7ArJPhxOvfAAmfdI=",
      "System.Text.RegularExpressions.wasm": "sha256-SF1va0IxfGJ3AA3qhrKGjOXkDJXyHt+5Fi280JM2JtY=",
      "System.wasm": "sha256-VcEDE6pOk70XKMQ28ZpXByBb3BywZlGf2e3G/xiAMhI="
    }
  },
  "cacheBootResources": true,
  "debugLevel": 0,
  "linkerEnabled": true,
  "appsettings": [
    "../appsettings.json"
  ],
  "globalizationMode": "sharded",
  "extensions": {
    "blazor": {}
  }
}